.layout508_image-wrapper {
    position: relative;
}
.amocrm-leads-icons {
    position: absolute;
    bottom: -41px;
    right: 48px;
}
.feature-arrow-bottom {
    position: absolute;
    bottom: 23px;
    left: 90px;
}
.feature-arrow-top1 {
    position: absolute;
    top: 12px;
    left: 136px;
}
.feature-arrow-top2 {
    position: absolute;
    top: 12px;
    right: 125px;
}